
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat scroll left top; }
#wb_main { background-color: transparent; padding-bottom: 100px; }
#wb_main:before { background: transparent none repeat scroll left top; }
#wb_footer { background-color: transparent; }
#wb_footer:before { background: transparent none repeat scroll center bottom; }
html { scroll-behavior: smooth; }
body { background-color: #e5eeef; }
body.site:before { background: transparent url("../gallery_gen/9a870767299fa74b459052b2dad79b54.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_1 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_2 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_2:first-child { margin-top: 0px; }
#wb_element_instance1 { z-index: 98; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_cs_row_3 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_4 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_4:first-child { margin-top: 0; }
#wb_element_instance2 { z-index: 90; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_cs_row_5 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 15px; }
#wb_cs_col_6 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_6:first-child { margin-top: 0; }
#wb_element_instance0 { z-index: 299; min-height: 29px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance0 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffce6b; border-color: #242424; }
#wb_element_instance0.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance0 .btn-collapser > .icon-bar { background-color: #242424; }
#wb_element_instance0 .btn-collapser:hover { background-color: #f0b339; border-color: #ffffff; }
#wb_element_instance0 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance0 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance0 > ul { display: none; }
#wb_element_instance0.collapse-expanded > ul > li { display: block; }
#wb_element_instance0.collapse-expanded li > ul { position: static; }
#wb_element_instance0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance0 li { margin: 20px 0px 20px 0px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 20px 20px 20px 20px; font: normal normal 15px 'Open Sans',sans-serif; text-decoration: none; color: #242424; line-height: 17px; background: #ffce6b none repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 15px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 17px; background: #f0b339 none repeat-x center center; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 15px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 17px; background: #f0b339 none repeat-x center center; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance3 { z-index: 65; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { z-index: 93; height: 50px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_element_instance4 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #00a9e1;; }
#wb_element_instance5 { z-index: 94; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 111px; max-width: 554px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance5 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_element_instance6 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_1 { padding-top: 20px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_2 { max-width: 640px; }
	#wb_element_instance1 { margin-top: 0px; }
	#wb_cs_row_3 { padding-top: 27px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_4 { max-width: 640px; margin-top: 0px; }
	#wb_cs_col_4:first-child { margin-top: 0px; }
	#wb_element_instance2 { margin-top: 0px; }
	#wb_cs_row_5 { padding-top: 26px; padding-bottom: 97px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_6 { max-width: 640px; margin-top: 0px; }
	#wb_cs_col_6:first-child { margin-top: 0px; }
	#wb_element_instance0 { margin-top: 0px; }
	#wb_element_instance0 ul { background: transparent none repeat left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance3 { margin-top: 0px; }
	#wb_element_instance4 { margin-top: 130px; }
	#wb_element_instance5 { max-width: 100%; margin-top: 0px; }
	#wb_footer { min-height: 305px; }
	#wb_element_instance6 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance0 ul { background: transparent none repeat left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance6 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance0 ul { background: transparent none repeat left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance6 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance1 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance2 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance3 { width: auto; margin-left: 10px; margin-right: 10px; }
}
